Question

2
Replies
69
Views
SarathB6 Member since 2015 1 post
IBM India Pvt Ltd
Posted: 3 years ago
Last activity: 3 years 5 months ago
Closed

Are the PEGA PRPC 6.3 and 7.1 application are compatible with OS AIX version 7.2 ?

Currently our AIX version is 6100-06-05-1115, so planning to upgrade it to higher version 7.2. Please provide your suggestions on this.

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn